@charset "windows-1251";

/***********************     Board    ******************/

.board_message {
	margin:0 0 35px 0;
	overflow:hidden;
}
.board_message_date {
	font:11px Arial;
	float:right;
}
.board_message_title {
	font:bold 14px tahoma, sans-serif;
	color:#d8980e;
	margin:0 0 5px 0;
}
.board_message_title a {
	font:bold 14px tahoma, sans-serif;
	color:#d8980e;
}
.board_message_text {
	font:13px tahoma, sans-serif;
}
.board_message_avatar {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #FFCC99;
}




/***********************     CABINET    ******************/

/*.cabinet_photo {
	padding:6px;
	border:1px solid #666666;
	background-color:#FFD9B3;
}
.cabinet_photo img {
	border:1px solid #666666;
}*/
.cabinet_all_photos_link {
	text-align:center;
}
.cabinet_all_photos_link a {
	font:12px tahoma, sans-serif;
	color:#686868;
}



.cabinet_fio {
	font:18px Georgia, "Times New Roman", Times, serif;
	color:#966104;
	margin:3px 0 10px 0;
}

.cabinet_age {
	font:bold 15px Tahoma, sans-serif;
	color:#242424;
}

.cabinet_desc {
	font:14px Tahoma, sans-serif;
	color:#797979;
}




.cabinet_fr_block {
	float:left;
	width:85px;
	height:110px;
	text-align:center;
	margin:0 20px 0 0;
}	
.cabinet_fr_photo {
	padding:3px;
	border:1px solid #666;
	background-color:#FFD9B3;
	width:72px;
	margin:0 5px 0 5px;
}
.cabinet_fr_caption {
	text-align:center;
}	
.cabinet_fr_caption a {
	font:11px tahoma, sans-serif;
	color:#686868;
}	


.cabinet_cat_rels li {
	list-style-type:none;
	margin:0 0 10px 0;
}
.cabinet_cat_rels li .cabinet_cat_rels_desc {
	font:bold 12px tahoma, sans-serif;
	color:#686868;
}
.cabinet_cat_rels li a {
	font:12px tahoma, sans-serif;
	color:#686868;
}



/***********************     CABINET  PHOTOS   ******************/
.cabinet_photos_block {
	float:left;
	height:200px;
	margin:0 20px 20px 0;
	width:210;
}


.cabinet_photos_block .cabinet_photos_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	white-space:normal;
	width:auto;
}






/***********************     CABINET  FRIENDS   ******************/

.cabinet_friends_candidates_block {
	float:left;
	height:155px;
	margin:0 20px 20px 0;
	width:145px;
}

.cabinet_friends_candidates_block .cabinet_friends_candidates_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:15px 0 0 0;
}
.cabinet_friends_candidates_block .cabinet_friends_candidates_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}

.cabinet_friends_block {
	float:left;
	height:155px;
	margin:0 20px 20px 0;
	width:145px;
}

.cabinet_friends_block .cabinet_friends_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:5px 0 0 0;
}
.cabinet_friends_block .cabinet_friends_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}


/***********************     CABINET  RELATIONS   ******************/

.cabinet_relations_list {
	overflow:hidden;
	width:100%;
}

.cabinet_relations_list li {
	font:12px tahoma, sans-serif;
	color:#686868;
	list-style-type:none;
	margin:0 0 5px 0;
	float:left;
	clear:left;
	padding:5px 10px;
}

.cabinet_relations_list li a {
	font:12px tahoma, sans-serif;
	color:#686868;
}

.cabinet_relations_list li .desc {
	font:bold 12px tahoma, sans-serif;
	color:#686868;
}

.cabinet_relations_list li img {
	vertical-align:middle;
}

.cabinet_relations_list li.main {
	background-color:#CCCCCC;
}






/***********************     CABINET  MESSAGES   ******************/

.cabinet_messages_groups {
	width:100%;
	overflow:hidden;	
}


.cabinet_messages_groups li {
	font:17px Georgia, "Times New Roman", Times, serif;
	color:#966104;
	float:left;
	margin-right:30px;
}
.cabinet_messages_groups li a {
	font:17px Georgia, "Times New Roman", Times, serif;
	color:#966104;
}


.cabinet_messages_mes {

	margin:20px 0 20px 0;
	
}


.cabinet_messages_mes .cabinet_messages_mes_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:5px 0 15px 0;
}
.cabinet_messages_mes .cabinet_messages_mes_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}

.cabinet_messages_mes .cabinet_messages_mes_date {
	font:bold 11px tahoma, sans-serif;
	color:#474747;
	margin:0 0 15px 0;
}

.cabinet_messages_mes .cabinet_messages_mes_text {
	font:13px tahoma, sans-serif;
	color:#474747;
}
.cabinet_messages_mes .cabinet_messages_mes_text p{
	font:13px tahoma, sans-serif;
	color:#474747;
	text-indent:0;
	margin:0 0 5px 0;
}
.cabinet_messages_mes .cabinet_messages_mes_text img{
	vertical-align:middle;
	margin:0 5px;
}




.cabinet_messages_mes .underline {
	width:575px;
	height:1px;
	border-bottom:1px solid #b7b7b7;
}




.settings-list {
	margin: 0 0 0 45px;
}


/*.user_cabinet_messages_image {
	float:left;
	margin:0 10px 10px 0;
	border:1px solid #FFCC99;
}

.user_cabinet_messages_name, .user_cabinet_messages_name a {
	font-size:13px;
}
.user_cabinet_messages_name {
	margin:0 20px 0 0;
}*/


















/***********************     USERS OF CATEGORY    ******************/



.users_of_category_block {
	float:left;
	height:155px;
	margin:0 20px 20px 0;
	width:165px;
}

.users_of_category_block .users_of_category_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:5px 0 0 0;
}
.users_of_category_block .users_of_category_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}

.users_of_category_block .users_of_category_sign .r {
	font-size:12px;
	color:#CF6D25;
}
.users_of_category_block .users_of_category_sign .rsl {
	font-size:9px;
	vertical-align:middle;
	margin:0 2px;
}






/***********************     MESSAGES OF CATEGORY    ******************/


.mess_of_cat_block {
	overflow:hidden;
	margin:0 0 10px 0;
}	
.mess_of_cat_date {
	float:left;
	font:12px Tahoma, sans-serif;
	margin:0 10px 0 0;
}
.mess_of_cat_avatar {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #FFCC99;
}
.mess_of_cat_title {
	font:bold 14px tahoma, sans-serif;
	color:#d8980e;
	margin:0 0 5px 0;
}
.mess_of_cat_text {
	font:13px tahoma, sans-serif;
}

